!set title=Área y diferencia *
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 4, 15

val6=$[rint($(tmp0))]
tmp0=!randint 4, 15

val7=$[rint($val6+$(tmp0))]
val8=$[rint($val6*$val7)]
val9=$[rint(2*($val6+$val7))]
val10=$[rint($val7-$val6)]
tmp0=!randitem 0,1

val11=$[rint($(tmp0))]

!ifval $val11=0
val12=$[rint($val6)]
!else
val12=$[rint($val7)]
!endif

!ifval $val11=0
val13=Anchura
!else
val13=Longitud
!endif

!ifval $val11=0
val14=anchura
!else
val14=longitud
!endif
replytype1=units
replyname1=$val13
replygood1=$val12 cm
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()El área de un rectángulo es $val8 cm<sup>2</sup>. Sabiendo que su longitud es $val10 cm mayor que su anchura, calcular la $val14.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,10,14
embedcnt=0
